#casino .casino-button-back img{
    width: 30px;
}

#casino .casino-button-next img {
    width: 30px;
}

#casino .btn-default {
    border-radius: 0;
    padding: 6px 10px;
}

#casino .home-game .item-game {
    padding: 3px 10px;
    border-radius: 0;
    display: flex;
    align-items: center;
}

#casino .header__item-menu__mobile {
    display: none;
}

#casino .session #session-form-wrapper .form-group input {
    border-radius: 10px;
}

#casino .session #session-form-wrapper .form-group input.ipt-phone-number {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

#casino #session-form-wrapper #deposit-form .deposit-amount {
    border-radius: 10px;
}

#casino .navbar-banner #slidetext {
    display: none;
}

#casino .home-game {
    padding: 15px 30px 0 30px;
}

#casino .session #session-form-wrapper .form-group .input-group-prepend .lbl-phone-number {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

#casino .home-game .item-game img:first-child {
    width: 40px;
}

#casino .home-game .item-game img:last-child {
    width: 120px;
    margin-top: 8px;
}

#casino .home-game .item-game:nth-child(4) img:last-child {
    width: 90px;
}

#casino .home-game .item-game:nth-child(5) img:last-child {
    width: 110px;
}

#casino #contact_list .purchase-list-option #history-search .form-row input, #casino #contact_list .purchase-list-option #history-search .form-row select {
    border-radius: 5px;
}

#casino #contact_list #btn-clear-transactions {
    border-radius: 5px;
}

#casino .account-settings #session-form-wrapper form .form-group input {
    border-radius: 5px;
}

#casino #contact_list .history-btn-search {
    border-radius: 5px;
}

#casino #session-form-wrapper .btn-primary.btn-session:after {
    border-radius: 5px;
    border: 1px;
}

#casino #session-form-wrapper #deposit-form .form-group input {
    border-radius: 5px;
}

#casino .btn-gold:hover {
    border-radius: 0 !important;
}

#casino .secondary-nav .nav-box {
    border-radius: 5px;
}

#casino .btn-gold::after {
    border-radius: 0 !important;
}

#casino #contact_list .purchase-list-option select {
    background-image: url("/sites/Casino777/images/icons/back-white.png");
}
